Package twisted :: Package python :: Module formmethod :: Class InputError

[show private | hide private]
[frames | no frames]

## Class InputError

    Exception --+
                |
               InputError

An error occurred with some input.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:05 2003 | http://epydoc.sf.net